@font-face {
  font-family: 'icomoon';
  src:
    url('../fonts/icomoon.woff2?fhfn3i') format('woff2'),
    url('../fonts/icomoon.ttf?fhfn3i') format('truetype'),
    url('../fonts/icomoon.woff?fhfn3i') format('woff'),
    url('../fonts/icomoon.svg?fhfn3i#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-detail:before {
  content: "\e902";
}
.icon-envelope:before {
  content: "\e90a";
}
.icon-procurement:before {
  content: "\e900";
}
.icon-develop:before {
  content: "\e901";
}
.icon-concept:before {
  content: "\e905";
}
.icon-contract:before {
  content: "\e909";
}
.icon-design:before {
  content: "\e907";
}
.icon-linkedin:before {
  content: "\e908";
}
.icon-marker:before {
  content: "\e096";
}
.icon-search:before {
  content: "\e803";
}
.icon-facebook:before {
  content: "\e8e7";
}
.icon-instagram:before {
  content: "\e903";
}
.icon-angle-down:before {
  content: "\e904";
}
.icon-check:before {
  content: "\e906";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-phone:before {
  content: "\f095";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-quote-right:before {
  content: "\f10e";
}

body {	
	font: 16px/25px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #1c1c1c;
	background: #fff;
}

/* Standard Styles Starts */

a { color: #827839; }
a:hover, 
a:focus {
	color: #1c1c1c;
}
a:focus { outline: none; }

/* Typography Styles Starts */

.main-color { color: #827839; }

.light 	{ font-weight: 300; }
.normal 	{ font-weight: 400; }
.bold 	{ font-weight: 700; }

.main-heading {
	margin-top: 0;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-transform: uppercase;
	color: #827839;
	background: url(../images/double-lines.png) repeat-x bottom;
}
.main-heading.inverse {
	color: #fff;
	background: url(../images/double-lines-inverse.png) repeat-x bottom;	
}
.main-heading.center {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	text-align: center;
}

/* Heading Styles Starts */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'BenchNine', sans-serif;
}
h1 { font-size: 60px; }
h2 { font-size: 48px; }
h3 { font-size: 36px; }
h4 { font-size: 30px; }
h5 { font-size: 24px; }
h6 { font-size: 18px; }
.item-caption h5.text-uppercase, h6 {
    letter-spacing: 1.7px;
    font-size: 18px;
    color: #777;
    margin-top: 0;
    margin-bottom: 20px;
	text-transform: uppercase
}
/* Form & Buttons Styles Starts */
.spacing {
    margin: 0 auto 2rem auto;
}
.btn-main {
	background-color: #1c1c1c;
}
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	background-color: #827839;
}
.btn-secondary {
	background-color: #827839;
}
.btn-main, 
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active, 
.btn-secondary, 
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
	color: #fff;
}
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
	background-color: #1c1c1c;
}

/* Top Bar Styles Starts */

.top-bar {
	padding-top: 15px;
	padding-bottom: 5px;
	background-color: #1C1A16;
}
	.top-bar, 
	.top-bar a {
		color: #bdbdbd;
	}
	.top-bar a:hover {
		color: #fff;
	}
	.top-bar ul.pull-left i.fa, 
	.top-bar ul i.fa-phone {
		margin-right: 5px;
	}
	.top-bar ul.pull-left li + li {
		margin-left: 15px;
	}
	
/* Navigation Styles Starts */

#nav {
	background-color: #fff;
}
	#nav.navbar {
		margin-bottom: 0;
		min-height: 100px;
	}
	#nav .navbar-brand {
    padding: 8px;
    border: solid 1px black;
    display: block;
    height: 100%;
		   margin-top: 21px;
	}
#nav .navbar-brand img {
max-width: 300px;
	}
@media (max-width:767px){
	#nav .navbar-brand {
	margin-left:15px	
	}
}
@media (max-width:500px){
	#nav .navbar-brand img {
	max-width: 250px;
	}
}
@media (max-width:350px){
	#nav .navbar-brand img {
	max-width: 210px;
	}
}
	#nav.navbar-default, 
	.navbar-static-top {
		background: none;
		border: none;
	}
		#nav.navbar-default .navbar-nav > li > a {
			font-size: 20px;
			font-weight: normal;
			color: #1C1A16;
			text-transform: uppercase;
			font-family: 'BenchNine', sans-serif;
		}
		#nav i.fa-angle-down {
			margin-left: 5px;
			font-size: 18px;
		}
		#nav .navbar-nav > li.active > a, 
		#nav.navbar-default .navbar-nav > .open > a, 
		#nav.navbar-default .navbar-nav > .open > a:hover, 
		#nav.navbar-default .navbar-nav > .open > a:focus, 
		#nav .dropdown-menu > .active > a, 
		#nav .dropdown-menu > .active > a:hover, 
		#nav .dropdown-menu > .active > a:focus {
			background: none;
		}
		#nav .nav {
			margin-top: 28px !important;
		}
		#nav .navbar-nav > li:hover > a, 
		#nav .navbar-nav > li.active > a, 
		#nav .navbar-nav > li > a:hover, 
		#nav .navbar-nav > li > a:focus {
			color: #827839;
		}
			#nav .dropdown-menu {
				background-color: #1C1A16;
				padding: 10px 0;
				left: 0;
				border: none;
			}
				#nav .dropdown-menu > li > a {
					padding-top: 5px;
					padding-bottom: 5px;
					color: #fff;
					text-transform: uppercase;
					font-size: 18px;
					font-family: 'BenchNine', sans-serif;
				}
				#nav .dropdown-menu > li > a:hover,
				#nav .dropdown-menu > li > a:focus {
					background-color: #535353;
				}
				#nav .dropdown-menu > .active > a, 
				#nav .dropdown-menu > .active > a:hover, 
				#nav .dropdown-menu > .active > a:focus {
					background-color: #827839;
				}
				
/* Slider Styles Starts */

	.camera_wrap h1 {
		color: #fff;
		text-transform: uppercase;
	}
		.camera_caption {
			width: 70%;
			bottom: 50px !important;
		}
			.camera_caption > div {
				padding-left: 120px;
				background: rgba(0, 0, 0, 0.5);
			}
				
/* Main Banner Starts */

.main-banner {
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
	color: #fff;
}
	.main-banner.one {
		background-image: url(../images/home/quote-carousel-bg-img.jpg);	
	}
	.main-banner.two {
		background-image: url(../images/banners/main-banner-img-2.jpg);	
	}
	.main-banner.three {
		background-image: url(../images/banners/main-banner-img-3.jpg);	
	}
	.main-banner h2 {
		margin-top: 0;
		margin-bottom: 0;
	}
	
/* Content Area Styles Starts */

#content-area{
	margin-top: 60px;
	margin-bottom: 60px;
}

/* Welcome Section Styles Starts */

.welcome {
	margin-top: 40px;
	margin-bottom: 60px;
}
@media (max-width:768px){
	.welcome {
	margin-top: 30px;
	margin-bottom: 40px;
}
}
	.intro {
		padding-bottom: 40px;
		margin-bottom: 40px;
		margin-left: auto;
		margin-right: auto;
		width: 80%;
		background: url(../images/double-lines.png) repeat-x bottom;
	}
	.intro h4 {
		margin: 0;
		font-weight: 300;
		font-family: 'Roboto Condensed', sans-serif;
	}
	.intro h4 + h4 {
		margin-top: 10px;
	}
	.welcome-box {
		margin-bottom: 30px;
	}
		.welcome-box h3 {
			margin-bottom: 25px;
		}
		.welcome-box .img-responsive {
			margin-bottom: 25px;
		}

/* Quote Carousel Starts */

.quote-carousel {
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/home/quote-carousel-bg-img.jpg);	
}
	.quote-carousel .item {
		padding-top: 20px;
		padding-bottom: 0;
		color: #b9b9b9;
	}
		.quote-carousel .item .img-responsive {
			margin-bottom: 40px;
			margin-left: auto;
			margin-right: auto;
		}
#quote-carousel .carousel-indicators {
    position: relative;
    bottom: auto;
    left: auto;b
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
		#quote-carousel .carousel-indicators li {
			width: 18px;
			height: 18px;
			background-color: #dfdfdf;
			border: none;
		}
		#quote-carousel .carousel-indicators li.active {
			margin: 1px;
			background-color: #827839;
		}

/* Team Bio Box Styles Starts */

.team-bio-box {
	margin-top: 25px;
}
	.team-bio-box h5 {
		color: #827839;
		text-transform: uppercase;
	}
	
/* Testimonials Page Styles Starts */

.testimonial-box.media {
	margin-top: 35px;
}
	.testimonial-box blockquote {
		padding: 0;
		font-size: 14px;
		border: none;
	}
		.testimonial-box h5 {
			margin-top: 20px;
			color: #827839;
		}
			.testimonial-box h5 span {
				color: #1c1c1c;
				font-size: 18px;
				text-transform: uppercase;
				font-weight: bold;
			}
			
/* Portfolio Page Styles Starts */

#portfolio-carousel {
	margin-top: 40px;
	margin-bottom: 50px;
}

	ul#gallery-filter {
	}
		ul#gallery-filter li {
			padding-right: 18px;
			text-transform: uppercase;
			letter-spacing: 1px;
		}
		ul#gallery-filter li + li {
			padding-left: 18px;
			border-left: 1px solid #1c1c1c;
		}
		ul#gallery-filter li a {
			font-size: 24px;
			color: #1c1c1c;
			font-family: 'BenchNine', sans-serif;
		}
		ul#gallery-filter li a.active, 
		ul#gallery-filter li a:hover, 
		ul#gallery-filter li a:focus {
			color: #827839;
			text-decoration: none;
		}
	ul#gallery-grid {
		margin: 0 -10px;
		padding: 0;
		list-style:none;
		overflow: hidden;
	}
		ul#gallery-grid li {
			margin-top: 45px;
		}
		ul#gallery-grid.col2 li {
			min-height: 514px;
			height: auto !important;
			height: 514px;
		}
		ul#gallery-grid.col3 li {
			min-height: 394px;
			height: auto !important;
			height: 394px;
		}
		ul#gallery-grid.col4 li {
			min-height: 335px;
			height: auto !important;
			height: 335px;
		}
		ul#gallery-grid li h5 {
			margin-top: 20px;
			margin-bottom: 15px;
			color: #827839;
		}
		ul#gallery-grid li .btn-main {
			margin-top: 10px;
		}
		ul#gallery-grid li h5, 
		ul#gallery-grid li .btn-main {
			text-transform: uppercase;
		}
			
/* Services Page Styles Starts */

	.services-block {
		margin-top: 10px;
		margin-bottom: 25px;
	}
	.services-list li {
		margin-top: 30px;
	}
		.services-list li .fa {
			margin-top: 20px;
			margin-bottom: 20px;
			font-size: 60px;
		}
		.services-list li p.lead {
			margin-bottom: 15px;
			font-size: 18px;
			font-weight: normal;
		}
		
/* Blog Page Styles Starts */

	.blog-post {
		padding-top: 7px;
		padding-bottom: 20px;
		border-bottom: 1px solid #b3b3b3;
	}
	.blog-post + .blog-post {
		margin-top: 40px;
	}
	.blog-post .post-info {
		margin-top: 15px;
		margin-bottom: 20px;
	}
		.blog-post .post-info li + li {
			margin-left: 15px;
		}
		.blog-post .post-info li, 
		.blog-post .post-info li a {
			color: #7f7f7f;
		}
		.blog-post .post-info li .fa {
			margin-right: 5px;
		}
	.blog-post .blog-title {
		margin-bottom: 15px;
		text-transform: uppercase;
		color: #827839;
	}
		.blog-post.single .blog-post-content p {
			margin-bottom: 20px;
		}
		.blog-post-content blockquote {
			padding: 0 20px;
			color: #1c1c1c;
			font-size: 14px;
			border-color: #1c1c1c;
			font-style: italic;
		}
		.blog-post .more-link {
			margin-top: 15px;
		}
		.blog-post .more-link .fa {
			margin-left: 5px;
		}
		
/* Blog Author Bio Styles Starts */		
		
	.blog-author-bio {
		margin: 50px 0;
		padding: 20px;
		background-color: #f7f7f7;
		border: 2px solid #efefef;
	}
		.blog-author-bio h5 {
			margin: 0 0 20px;
			color: #827839;
			text-transform: uppercase;			
		}
		.blog-author-bio .row {
			margin-left: 0;
			margin-right: 0;
		}
		.blog-author-bio .row > .col-xs-3, 
		.blog-author-bio .row > .col-xs-9 {
			padding-left: 0;
		}
		.author-bio-img {
		}
		.author-bio-img .img-responsive {
			margin-left: auto;
			margin-right: auto;
			padding: 4px;
			background-color: #fff;
			border: 1px solid #d7d7d7;
		}
		
/* Blog Comments Area Styles Starts */

	.comments-area {
		margin-bottom: 30px;
	}
		.comments-area .media {
			padding-top: 20px;
			padding-bottom: 30px;
			border-bottom: 1px solid #b3b3b3;
		}
		.comments-area .media:last-child {
			border-bottom: none;
		}
			.comments-area .media-left, .media > .pull-left {
				padding-right: 20px;
			}
			.comments-area .media-heading {
				color: #827839;
				text-transform: uppercase;
			}
			.comments-area .media-body {
			}
			.comments-area .media-body > .media {
				margin-top: 30px;
				padding-top: 35px;
				padding-bottom: 0;
				border-top: 1px solid #b3b3b3;
				border-bottom: none;
			}
				.comments-area .media-body .date, 
				.comments-area .media-body .date a {
					color: #7f7f7f;
				}
				.comments-area .media-body .comments-btn {
					padding-top: 20px;
					text-align: right;					
				}
					.comments-area .media-body .comments-btn li a {
						padding: 5px 10px;
						border: 1px solid #ddd;
						color: #827839;
					}
					.comments-area .media-body .comments-btn li a:hover, 
					.comments-area .media-body .comments-btn li a:focus {
						background-color: #827839;
						color: #fff;
						text-decoration: none;
						border-color: #ff7576;
					}
	.comment-form {
		margin-top: 15px;
	}
		
/* Pagination Styles Starts */

	.pagination {
		margin-top: 30px;
	}
		.pagination > li {
			display: inline-block;
			margin-right: 8px;
		}
		.pagination > li > a, 
		.pagination > li > span {
			padding: 8px 16px;
			background-color: #1c1c1c;
		}
		.pagination > li > a:hover, 
		.pagination > li > span:hover, 
		.pagination > li > a:focus, 
		.pagination > li > span:focus, 
		.pagination > .active > a, 
		.pagination > .active > span, 
		.pagination > .active > a:hover, 
		.pagination > .active > span:hover, 
		.pagination > .active > a:focus, 
		.pagination > .active > span:focus {
			background-color: #827839;
		}
		.pagination > li > a, 
		.pagination > li > span, 
		.pagination > li > a:hover, 
		.pagination > li > span:hover, 
		.pagination > li > a:focus, 
		.pagination > li > span:focus, 
		.pagination > .active > a, 
		.pagination > .active > span, 
		.pagination > .active > a:hover, 
		.pagination > .active > span:hover, 
		.pagination > .active > a:focus, 
		.pagination > .active > span:focus {
			color: #fff;
			border: none;
		}
	
/* Contact Page Styles Starts */

	.map {
		margin-top: 50px;
		margin-bottom: 70px;
		height: 400px;
	}
	.address-list {
		margin-top: 30px;
		margin-bottom: 20px;
	}
		.address-list li {
			padding-bottom: 25px;
		}
		.address-list li a {
			color: #1c1c1c;
		}
		.address-list li a:hover, 
		.address-list li a:focus {
			color: #827839;
		}
		.address-list .pull-left {
			margin-right: 15px;
		}
		.address-list .pull-right {
			margin-left: 15px;
		}
		.address-list .fa-map-marker {
			margin-top: 5px;
			font-size: 42px;
		}
		.address-list .fa-phone-square {
			margin-top: 8px;
			font-size: 32px;
		}
		.address-list .fa-envelope {
			font-size: 28px;
		}
	.contact-status {
		display: none;
	}
	#main-contact-form {
		margin-top: 20px;
	}
		#main-contact-form .btn-main {
			padding: 10px 20px;
			text-transform: uppercase;
		}
		
/* Side List #1 Style Starts */

.side-list-1 li {
	position:relative;
	padding-left: 20px;
}
	.side-list-1 li + li {
		margin-top: 10px;
	}
	.side-list-1 li:before {
		padding-right: 10px;
		font-family:'icomoon';
		content: "\e906";
		position:absolute;
		top:0;
		left:0
	}
	.side-list-1 li:before{
		color: #9b9362;
	}
	
	
/* Recent Post Styles Starts */
.display-table {
    display: table;
    height: 100%;
}
.location-list>li {
    width: 100%;
    margin-bottom: 5px;
height: 100%;
    display: table;
    table-layout: fixed;
}
.location-list>li>a {
    display: block;
    background: #f5f6f8;
    width: 100%;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
    color: #2b323a;
	padding:0
}
.location-list>li>a:hover, .location-list>li.active>a {
    background: #827839;
    color: #fff;
    text-decoration: none;
}
.location-features.location-list .location-cell {
    display: table-cell;
    vertical-align: middle;
}
.location-features.location-list .location-cell em {
    font-size: 80%;
}
.location-list>li>a:hover .location-item, .location-list>li.active>a .location-item {
    color: #fff;
    text-decoration: none;
}
.location-item {
    position: relative;
    line-height: 21px;
    padding-left: 15px;
    font-size: 17px;
    color: #212125;
	text-transform: none
}
.active .location-item {
    color: #fff;
}
.location-list .location-item:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 15px 12px 0;
    border-color: transparent #f5f6f8 transparent transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -14px;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
}
.location-list>li.active>a .location-item:before, .location-list a:hover .location-item:before, .location-list a:hover .location-item:before, .location-list>li.ative>a:focus {
    border-color: transparent  #827839 transparent transparent;
}
.location-features.location-list .location-cell {
    display: table-cell;
    vertical-align: middle;
}		
/* Recent Comments Block Styles Starts */

	.recent-comments-block li + li {
		margin-top: 15px;
	}
		.recent-comments-block-img {
			margin-top: 6px;
			margin-right: 15px;
			padding: 10px;
			border: 1px solid #d7d7d7;
		}
		.recent-comments-block h6 {
			margin-top: 10px;
			margin-bottom: 5px;
			color: #827839;
			text-transform: uppercase;
		}
		.recent-comments-block .details, 
		.recent-comments-block .details a {
			color: #7f7f7f;	
		}
	
/* Accordions Styles Starts */

		
.accordion-section {
    margin-bottom: 5px;
    padding: 0;
    border-color: #ddd;
    border: 15px solid #F1F1F1;
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.accordion-section:last-child {
  margin-bottom: 0
}

.accordion-title {
cursor: pointer;
    display: block;
    position: relative;
    padding: 0;
    /* background-color: #fafafa; */
    margin-bottom: 0;
   line-height: 38px;
    font-size: 38px;
    text-transform: none;
    font-weight: bold;
	padding: 30px 30px 30px 90px;
	text-transform: uppercase;
}
.accordion-section p, .accordion-section li{
	   line-height: 31px;
    font-size: 19px;
}
.accordion-title.active {
}
/*
.accordion-title:before {
content: "\f067";
    display: block;
    font-family: "icomoon", sans-serif;
    position: absolute;
    color: #aeb5c0;
    top: 39px;
    left: 30px;
    line-height: 0;
    font-weight: normal;
}

.accordion-title.active:before {
   content: "\f068";
}
*/
.accordion-title span {
  position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left:15px;
    color: #aeb5c0;
font-size: 54px;
    font-weight: normal;
    font-family: 'BenchNine', sans-serif;
 
}
.info-box-icon {
display: block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    margin-right: 12px;
    text-align: center;
    font-size: 31px;
    color: #827839;
    /* background-color: rgb(132, 123, 61); */
    border: 1px solid rgb(132, 123, 61);
    border-radius: 50%;
    float: left;
    
}
@media(max-width:768px){
	.accordion-title {
  
    line-height: 28px;
    font-size: 28px;

    padding: 25px 25px 25px 58px;
 
}
	.accordion-title span {
    font-size: 34px;
}
	.info-box-icon {
    float: none;
}
}
.accordion-content.defualt-hidden {
    display: none;
    margin: 0;
	border-top: 1px solid #F1F1F1;
}

.accordion-content {
    padding: 30px;
}

/* Footer Styles Starts */

.footer {
	background-color: #323232;
}
	.footer, 
	.footer a {
		color: #fff;
	}
	.foot-column {
		margin-top: 40px;
		margin-bottom: 40px;
		min-height: 100px;
		height: auto !important;
		height: 100px;
		border-right: 1px solid #484848;
	}
	.foot-column.last {
		border-right: none;
	}
		.foot-column h4 {
			margin-bottom: 15px;
		}
			.foot-column li + li {
				padding-top: 5px;
			}
			.foot-column ul.social-media-links li {
				padding-right: 10px;
				font-size: 18px;
			}
			.foot-column ul.social-media-links li + li {
				padding-top: 0;
			}
	.copyright {
		padding-top: 40px;
		padding-bottom: 40px;
		background-color: #1c1c1c;
	}
	.copyright, 
	.copyright a {
		color: #b9b9b9;
	}

/* Generic Styles Starts */

.parallax {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}
.img-style-1 {
	border: 1px solid #e3e3e3;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}
.space-block {
	margin: 0;
	border: none;
}
.space-block.big {
	height: 100px;
}
.space-block.medium {
	height: 50px;
}
.space-block.small {
	height: 30px;
}
.space-block.tiny {
	height: 15px;
}
#nav .dropdown-menu, 
#accordion.panel-group .panel, 
#accordion .panel-heading, 
#gallery-grid .btn-main, 
.pagination, 
.pagination > li:first-child > a, 
.pagination > li:first-child > span, 
.pagination > li:last-child > a, 
.pagination > li:last-child > span, 
#main-contact-form .form-control, 
#main-contact-form .btn-main, 
.no-border-radius {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
#nav .dropdown-menu, 
#accordion.panel-group .panel, 
#gallery-filter .btn:active, 
#gallery-filter .btn.active, 
.no-boxshadow {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}
.page-breadcrumb {
    background: rgba(255,255,255,0.9);
    padding: 4px 8px;
    display: inline-block;
    color: #323232;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}
.page-breadcrumb a, .page-breadcrumb span {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
}
p.white, .white, a.white, h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
    color: #fff !important;
}
.item-box {
    position: relative;
    overflow: hidden;
    display: block;
}
.container-filter {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
    padding: 0;
    text-align: center;
}

    .container-filter li {
        list-style: none;
        display: inline-block;
    }

        .container-filter li a {
            display: block;
            margin-left: 15px;
            margin-right: 15px;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 12px;
            font-weight: 600;
            font-family: 'Raleway', sans-serif;
        }

            .container-filter li a.active {
                color: #96979a;
            }

.item-box {
    position: relative;
    overflow: hidden;
    display: block;
}

    .item-box a {
        display: inline-block;
    }

    .item-box:hover .item-mask {
          -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    }

        .item-box:hover .item-mask .item-caption {
            bottom: 30px;
            opacity: 1;
        }

    .item-box:hover .item-container {
        transform: scale(1.1);
        transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
        width: 100%;
    }

.item-container {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    width: 100%;
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.item-mask {
   
    height: 100%;
    position: absolute;
       background-color: rgba(148, 140, 86, 0.75);
    -moz-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    overflow: hidden;
	
	    top: 10px;
    left: 10px;
    height: calc(100% - 20px);
    width: calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
	height: -webkit-calc(100% - 20px);
    height: -moz-calc(100% - 20px);
}

    .item-mask h5, .item-mask h6, .item-mask p {
        margin-bottom: 0px;
    }

    .item-mask p {
        text-transform: uppercase;
        font-size: 11px;
        letter-spacing: 1.5px;
        font-weight: 400;
        margin-top: 0;
        text-align: left;
    }

    .item-mask .item-caption {
        position: absolute;
        bottom: -60px;
        left: 0px;
        padding-left: 30px;
        padding-right: 30px;
        text-align: left;
        transition: all 0.5s ease-in-out 0s;
        -moz-transition: all 0.5s ease-in-out 0s;
        -webkit-transition: all 0.5s ease-in-out 0s;
        -o-transition: all 0.5s ease-in-out 0s;
        opacity: 0;
    }
.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.row.row-wrap>[class^="col-"],
.row.row-col-gap>[class^="col-"] {
    margin-bottom: 30px;
}



.elipsis {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.elipsis p {
    margin-bottom: 0
}

.ptb {
    padding-top: 110px;
    padding-bottom: 110px;
}

.ptb-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.ptb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.p-0 {
    padding: 0
}

.pb-0 {
    padding-bottom: 0
}

.pt-0 {
    padding-top: 0
}

.mb-0 {
    margin-bottom: 0
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mt-0 {
    margin-top: 0
}

.mb-10 {
    margin-bottom: 10px!important
}

.mt-10 {
    margin-top: 10px!important
}

.mt-20 {
    margin-top: 20px!important
}

.mt-30 {
    margin-top: 30px!important
}

.mt-60 {
    margin-top: 60px
}

.mr-30 {
    margin-right: 30px!important
}

.ml-30 {
    margin-left: 30px!important
}

.brd-0{
    border: none
}

.table-wrap {
    display: table;
}

.flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    display: inline-block
}

.table-content {
    display: table-cell;
    vertical-align: middle;
}

.scrollFix {
    max-width: 200px;
    padding: 6px;
    padding-bottom: 0;
}

.scrollFix p {
    line-height: 20px;
}

.scrollFix p strong {
    text-transform: uppercase;
    margin-bottom: 6px;
    display: inline-block;
}

.text-center {
    text-align: center
}

.d-inline-block {
    display: inline-block
}

.d-block {
    display: block!important;
}

.flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex-cell {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

header a[href^=tel] {
    color: #fff;
    text-decoration: none;
}


/* Media Queries */

@media only screen and (max-width: 480px) {
    .block-xs {
        display: block
    }
    .text-center-xs {
        text-align: center
    }
}



@media (max-width: 767px) {
    .mb-sm-30 {
        margin-bottom: 30px
    }
    .mb-sm-10 {
        margin-bottom: 10px
    }
    .ptb-sm-30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .center-img-sm {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .text-center-sm {
        text-align: center!important;
    }
    .float-none-sm {
        float: none!important;
    }
    .btn-block-sm {
        display: block;
        width: 100%!important;
    }
}

@media screen and (max-width: 991px) {
    .text-center-md {
        text-align: center;
    }
    .mb-sm-30 {
        margin-bottom: 30px;
    }
}

@media (max-width:768px) and (min-width:481px) {
    .xxs-center-allow {
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:678px) {
    .table-wrapper {
        height: 100%;
        width: 100%;
        display: table;
    }
    .table-cell {
        display: table-cell;
        vertical-align: middle;
    }
}

@media (max-width:480px) {
    .mb-xs-30 {
        margin-bottom: 30px
    }
    .mb-xs-10 {
        margin-bottom: 10px
    }
    .ptb-xs-30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .center-img-xs {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .text-center-xs {
        text-align: center!important;
    }
    .float-none-xs {
        float: none!important;
    }
    .btn-block-xs {
        display: block;
        width: 100%!important;
    }
}

.accordion-content .icon-box-content {
    overflow: hidden;
    text-align: left;
}
.project-content{
	    border: 1px solid #d7d7d7;
    box-shadow: 0 0 3px 1px #d7d7d7;
    webkit-box-shadow: 0 0 3px 1px #d7d7d7;


}
.project-content .project-title, .project-content .project-info {
    padding: 20px 20px 15px;
    background-color: #fff;

}
.project-content .project-title h3 {
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 2px;
	font-size:26px
}
.project-content .project-item {
    width: 102%;
    margin-left: -1%;
    position: relative;
    background-color: #fff;
}
.project-content .project-item a{
    text-decoration: none;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
.project-content .project-item a:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(148, 140, 86, 0.75);
    -moz-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
	    content: "\f067";
    font-family: icomoon;
    font-size: 30px;
    color: #fff;
		  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.project-content .project-item a:hover:after {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
	  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.project-content .project-info {
    color: #6d6d6d;
}
	.mb-30{
		margin-bottom:30px
	}
@media (min-width:768px){
	/*bulletproof flex*/	
	

.row-flex-cool, .row-flex-cool > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.row-flex-cool > div[class*='col-'], .container-flex > div[class*='col-'] {
	 margin:-.2px; /* hack adjust for wrapping */
}

.container-flex > div[class*='col-'] div,.row-flex-cool > div[class*='col-']>div, .row-flex-cool > div[class*='col-']>a {
	width:100%;
}


.flex-col {
    display: flex;
    display: -webkit-flex;
    flex: 1 100%;
	flex-flow: column nowrap;
}

.flex-grow {
	display: flex;
    -webkit-flex: 2;
    flex: 2;
}
}
a[href^="mailto:"]{
	overflow-wrap: break-word;
    word-wrap: break-word;
}
@media (max-width: 767px) and (min-width: 480px){
.xxs-center-allow {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}
}
.credits img {
    max-width: 250px;
    text-align: center;
    padding: 30px;
}
.visible-inline-sm, .visible-inline-xs{
	display:none!important;
}
@media (max-width: 991px) and (min-width: 768px){
.visible-inline-sm {
    display: inline-block!important;
}
}
@media (max-width: 767px){
.visible-inline-xs {
    display: inline-block!important;
}
}